package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF7C1 extends MwfRequest<MWF7C1, MWF7C1Response> {

    @Parameter(name = "AppKeyCardPlastic")
    MWF7C1 appKeyCardPlastic(String appKeyCardPlastic);
    @Parameter(name = "KulKey")
    MWF7C1 kulKey(Long kulKey);
}
